Subject: [IGSMAIL-1720] AUCK and CHAT site logs
From: John Beavan, IGNS
Date: Fri, 31 Oct 1997 23:22:35 PST

******************************************************************************
IGS Electronic Mail      Fri Oct 31 23:22:35 PST 1997      Message Number 1720
******************************************************************************

Author: John Beavan, IGNS
Subject: AUCK and CHAT site logs

Updated site logs have been prepared for sites AUCK and CHAT in New 
Zealand.

There have been no changes at the stations, but the updated logs use
the "new" format and contain additional information on geology and
on meteorological sensors, as well as correcting some minor errors
in the previous versions of the logs.

The new logs will be forwarded to IGSCB within the next few days.

[Mailed From: [email-masked] (John Beavan)]